Error Migrating from 1.2.7 to 1-3 GA

Vista, 7, 8, 8.1. Unicode builds: x86, x64, ia64 versions available.
Post Reply
aol
New MMEX User
Posts: 2
Joined: Thu Dec 29, 2016 9:33 pm
Are you a spam bot?: No

Error Migrating from 1.2.7 to 1-3 GA

Post by aol »

Hi,

I have a MMEX file version 1.2.7. When upgrading to 1.3 and trying to open the file, I'm getting the following error:
ACCOUNTLIST_V1: Exception SQL logic error or missing database[1]: no such column: STATEMENTLOCKED

I'm also using and syncing MMEX for Android.

Back to 1.2.7 and file opens correctly.

I saw seveeral posts related to the same error. Which is the cause? Do we need to wait for a new upgrade? Or there is a procedure to migrate 1.2.7 to 1.3?

thanks

User avatar
GabrieleV
MMEX Developer
Posts: 158
Joined: Wed Apr 09, 2014 7:45 pm
Are you a spam bot?: No
Location: Italy

Re: Error Migrating from 1.2.7 to 1-3 GA

Post by GabrieleV »

You can solve it with:
https://sourceforge.net/p/moneymanagere ... /?limit=25

Meanwhile I'm thinking about a solution to definitely fix for all users.

aol
New MMEX User
Posts: 2
Joined: Thu Dec 29, 2016 9:33 pm
Are you a spam bot?: No

Re: Error Migrating from 1.2.7 to 1-3 GA

Post by aol »

GabrieleV wrote:You can solve it with:
https://sourceforge.net/p/moneymanagere ... /?limit=25

Meanwhile I'm thinking about a solution to definitely fix for all users.
Thanks. It worked fine!

Post Reply